Use Atlantic;
GO
IF EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'usp_Drop_Table_Orders') AND type = 'P')
DROP PROCEDURE dbo.usp_Drop_Table_Orders;
GO
CREATE PROCEDURE usp_Drop_Table_Orders
AS
IF EXISTS (SELECT * FROM sys.tables WHERE OBJECT_ID = OBJECT_ID(N'Orders') AND TYPE IN (N'U'))
DROP TABLE Orders;